# Copyright (c) 2010 oc2pus
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to toni@links2linux.de

# norootforbuild

Name:			ladspa-bs2b
Summary:		Bauer stereophonic-to-binaural DSP LADSPA plugins
Version:		0.9.1
Release:		1699.1.pm.2
License: GPL-2.0
Group:			Productivity/Multimedia/Sound/Utilities
Source:			%{name}-%{version}.tar.bz2
URL:			http://bs2b.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-build
BuildRequires:	libbs2b-devel
BuildRequires:	gcc-c++
BuildRequires:	ladspa-devel
BuildRequires:	pkgconfig

%description
The Bauer stereophonic-to-binaural DSP (bs2b) library and plugins is
designed to improve headphone listening of stereo audio records.

Recommended for headphone prolonged listening to disable superstereo
fatigue without essential distortions.

This package cntains the ladspa-plugin for bs2b.



%prep
%setup -q -n %{name}-%{version}

%build
%configure
%__make %{?jobs:-j%{jobs}}

%install
%makeinstall

%__rm %{buildroot}%{_libdir}/ladspa/*.la

%clean
[ -d "%{buildroot}" -a "%{buildroot}" != "" ] && %__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc AUTHORS COPYING THANKS
%dir %{_libdir}/ladspa
%{_libdir}/ladspa/*.so

%changelog
* Sun Apr 11 2010 Toni Graffy <toni@links2linux.de> - 0.9.1-0.pm.1
- initial build 0.9.1
